document.addEventListener("DOMContentLoaded", function(e) {
    if (window.innerWidth > 1280) {
        document.querySelector('#ojat-313').removeAttribute('novalidate');
        document.querySelector('#ojat-313-fileupload-1').setAttribute('required', '1');
        document.querySelector('#ojat-313-fileupload-1 + div.form-text').innerHTML = 'Pflichtfeld';
    }
});

function dumpUploads() {
    document.querySelectorAll("#ojat-313-fieldset-1 .input > input").forEach(function (item) {
        item.value = ''
    });
}